Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.harvard.hul.ois.jhove.module.tiff
Class TiffTags

    java.lang.Object
      edu.harvard.hul.ois.jhove.module.tiff.TiffTags

    public class TiffTags

extends java.lang.Object

A class for enumerating TIFF tag numbers and labels, and associating one with the other. This class is never instantiated; all its methods and data are static.

Method Summary
`static java.lang.String` | `tagName(int tag)` Return tag name by number.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### tagName

    public static java.lang.String tagName(int tag)

  Return tag name by number.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD